<script  runat="server">
Sub Page_Load(ByVal sender As Object, _
	ByVal e As EventArgs)
session("isSave")=""
Dim continue="id=" & request.querystring("id")
continue += "&rows="&request.querystring("rows")
continue += "&pages="&request.querystring("pages")
continue += "&page="&request.querystring("page")
continue += "&sort="&request.querystring("sort")
continue += "&from_="&request.querystring("from_")
if session("shoppingcarts")="" then
	response.redirect("expiry.aspx?" & continue)
else
	session("shoppingcarts")=session("shoppingcarts")
	session("shoppingcart")=session("shoppingcart")
end if
dim x = "{custtype=" &  request.form("rdcusttype")  & "}"
if  request.form("rdcusttype")="new" then
	x += "{email=" 
	x += replace(request.form("txtemail"),"'","''")  
	x += "}"
	x += "{pwd=" 
	x += replace(request.form("txtpwd"),"'","''") 
	x += "}"
	x += "{fullname=" 
	x += replace(request.form("txtfullname"),"'","''") 
	x += "}"
	x += "{address=" 
	x += replace(request.form("txtaddress"),"'","''") 
	x += "}"
	x += "{tel=" 
	x += replace(request.form("txttel"),"'","''") 
	x += "}"
	x += "{fax=" 
	x += replace(request.form("txtfax"),"'","''") 
	x += "}"
	x += "{city=" 
	x += replace(request.form("txtcity"),"'","''") 
	x += "}"
	x += "{province=" 
	x += request.form("txtprovince") & "}"
	x += "{contact=" 
	x += replace(request.form("txtcontact"),"'","''") 
	x += "}"
	x += "{times=" 
	x += replace(request.form("txtcontacttime"),"'","''") 
	x += "}"
	x += "{amount=" 
	x += request.form("txtamount")
	x += "}"
	x += "{shipcost=" 
	x += request.form("txtshipcost")
	x += "}"
	x += "{discount=" 
	x += request.form("txtdiscount")
	x += "}"
	x += "{register=" 
	x += request.form("rdcust") 
	x += "}"
else
	x += "{email=" 
	x += replace(request.form("txtemail"),"'","''")  
	x += "}"
	x += "{fullname=" 
	x += replace(request.form("txtfullname"),"'","''") 
	x += "}"
	x += "{address=" 
	x += replace(request.form("txtaddress"),"'","''") 
	x += "}"
	x += "{tel=" 
	x += replace(request.form("txttel"),"'","''") 
	x += "}"
	x += "{fax=" 
	x += replace(request.form("txtfax"),"'","''") 
	x += "}"
	x +=   "{id=" & request.form("custid") 
	x += "}"
	x += "{amount=" 
	x += request.form("txtamount")
	x += "}"
	x += "{shipcost=" 
	x += request.form("txtshipcost")
	x += "}"
	x += "{discount=" 
	x += request.form("txtdiscount")
	x += "}"
end if
x += "{ships=" & request.form("rdship") & "}"
x += "{pays=" & request.form("rdpay") & "}"
session("custinfo")=x & "{}"
if request.form("rdpay") ="CAS" or request.form("rdpay") ="TRA"  then
	x="cashpay.aspx?"
elseif request.form("rdpay") ="SHO"  then
	x="intshoppay.aspx?" 
else
	x="wrlpay.aspx?" 	
end if
response.redirect(x & continue)	
End Sub
</script>
